package com.muyu.rule.common.basic.handler;

import com.muyu.etl.domain.DataValue;
import com.muyu.rule.common.domain.DataValueRow;
import com.muyu.rule.common.domain.DataValueRows;

/**
 * @Author：张承志
 * @Package：com.muyu.rule.server.basic.handler
 * @Project：cloud-etl-rule
 * @name：DataEngineValueHandler
 * @Date：2024/8/29 14:35
 * @Description:数据集作用域
 */
public class DataEngineDataSetHandler {

    public static void set(DataValueRows dataDescribe){DataEngineHandler.set(dataDescribe);}

    public static DataValueRows get(){
        return DataEngineHandler.get();
    }

}
